/* 
 *  Déja Augustine for Liberty Concepts, Inc.  
 */
/*	Adapted from:
 * 
 *  SimpleGrid - a fork of CSSGrid by Crowd Favorite (https://github.com/crowdfavorite/css-grid)
 *	http://simplegrid.info
 *	by Conor Muirhead (http://conor.cc) of Early LLC (http://earlymade.com)	
 *  License:http://creativecommons.org/licenses/MIT/	
 */
/*********
 * USAGE *
 *********
 
 Define $grid-width and $grid-margin variables before using mixins to set breakpoint dimensions
 
 @include container; to create a centered full grid width block

 @include row; to create a clear-fixed row break

 The slot(...) mixin is used to create blocks that snap to certain logical steps within a grid.

 A slot's width is best understood as a fraction: 1/6, 3/4, 4/8, etc.  The numerator is the
 number of columns a slot fills and the denominator is how many columns are present in a full
 grid.  1/6 therefore represents 1 column of a 6-column grid, 4/8 is 4 columns in an 8-column
 grid, and so forth.

 The other necessary piece of information is the slot's offset from the left edge measured in
 columns. This is no longer as necessary as it used to be and now only serves one purpose:
 if a slot's offset is 0, then it will have no left margin (i.e. it will be aligned directly
 against the left edge of the grid). If it's anything else, it will have normal margins.

 E.g. a 2/5 in slot 0 can be defined using @include slot(0, 2, 5);


 *********/
/* Containers */
/* line 7, ../sass/720_grid.scss */
body {
  font-size: 0.875em;
  padding: 0;
}

/* line 8, ../sass/720_grid.scss */
.grid {
  margin: 0 auto;
  padding: 0 10px;
  width: 700px;
}

/* line 9, ../sass/720_grid.scss */
.row {
  clear: left;
  zoom: 1;
}
/* line 52, ../sass/partials/_simplegrid.scss */
.row:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
  height: 0;
}

/* Slots Setup */
/* line 13, ../sass/720_grid.scss */
.slot-0 {
  display: inline;
  float: left;
  margin-left: 0 !important;
  width: 100px;
}

/* line 27, ../sass/720_grid.scss */
.slot-0-1 {
  /* @include slot(0, 2, 6); */
  display: inline;
  float: left;
  margin-left: 0 !important;
  width: 220px;
}

/* line 27, ../sass/720_grid.scss */
.slot-0-1-2 {
  /* @include slot(0, 3, 6); */
  display: inline;
  float: left;
  margin-left: 0 !important;
  width: 340px;
}

/* line 27, ../sass/720_grid.scss */
.slot-0-1-2-3 {
  /* @include slot(0, 4, 6); */
  display: inline;
  float: left;
  margin-left: 0 !important;
  width: 460px;
}

/* line 27, ../sass/720_grid.scss */
.slot-0-1-2-3-4 {
  /* @include slot(0, 5, 6); */
  display: inline;
  float: left;
  margin-left: 0 !important;
  width: 580px;
}

/* line 27, ../sass/720_grid.scss */
.slot-0-1-2-3-4-5 {
  /* @include slot(0, 6, 6); */
  display: inline;
  float: left;
  margin-left: 0 !important;
  width: 100%;
}

/* line 13, ../sass/720_grid.scss */
.slot-1 {
  display: inline;
  float: left;
  margin-left: 20px;
  width: 100px;
}

/* line 27, ../sass/720_grid.scss */
.slot-1-2 {
  /* @include slot(1, 2, 6); */
  display: inline;
  float: left;
  margin-left: 20px;
  width: 220px;
}

/* line 27, ../sass/720_grid.scss */
.slot-1-2-3 {
  /* @include slot(1, 3, 6); */
  display: inline;
  float: left;
  margin-left: 20px;
  width: 340px;
}

/* line 27, ../sass/720_grid.scss */
.slot-1-2-3-4 {
  /* @include slot(1, 4, 6); */
  display: inline;
  float: left;
  margin-left: 20px;
  width: 460px;
}

/* line 27, ../sass/720_grid.scss */
.slot-1-2-3-4-5 {
  /* @include slot(1, 5, 6); */
  display: inline;
  float: left;
  margin-left: 20px;
  width: 580px;
}

/* line 13, ../sass/720_grid.scss */
.slot-2 {
  display: inline;
  float: left;
  margin-left: 20px;
  width: 100px;
}

/* line 27, ../sass/720_grid.scss */
.slot-2-3 {
  /* @include slot(2, 2, 6); */
  display: inline;
  float: left;
  margin-left: 20px;
  width: 220px;
}

/* line 27, ../sass/720_grid.scss */
.slot-2-3-4 {
  /* @include slot(2, 3, 6); */
  display: inline;
  float: left;
  margin-left: 20px;
  width: 340px;
}

/* line 27, ../sass/720_grid.scss */
.slot-2-3-4-5 {
  /* @include slot(2, 4, 6); */
  display: inline;
  float: left;
  margin-left: 20px;
  width: 460px;
}

/* line 13, ../sass/720_grid.scss */
.slot-3 {
  display: inline;
  float: left;
  margin-left: 20px;
  width: 100px;
}

/* line 27, ../sass/720_grid.scss */
.slot-3-4 {
  /* @include slot(3, 2, 6); */
  display: inline;
  float: left;
  margin-left: 20px;
  width: 220px;
}

/* line 27, ../sass/720_grid.scss */
.slot-3-4-5 {
  /* @include slot(3, 3, 6); */
  display: inline;
  float: left;
  margin-left: 20px;
  width: 340px;
}

/* line 13, ../sass/720_grid.scss */
.slot-4 {
  display: inline;
  float: left;
  margin-left: 20px;
  width: 100px;
}

/* line 27, ../sass/720_grid.scss */
.slot-4-5 {
  /* @include slot(4, 2, 6); */
  display: inline;
  float: left;
  margin-left: 20px;
  width: 220px;
}

/* line 13, ../sass/720_grid.scss */
.slot-5 {
  display: inline;
  float: left;
  margin-left: 20px;
  width: 100px;
}

/* line 13, ../sass/720_grid.scss */
.slot-6 {
  display: inline;
  float: left;
  margin-left: 0 !important;
  width: 160px;
}

/* line 27, ../sass/720_grid.scss */
.slot-6-7 {
  /* @include slot(0, 2, 4); */
  display: inline;
  float: left;
  margin-left: 0 !important;
  width: 340px;
}

/* line 27, ../sass/720_grid.scss */
.slot-6-7-8 {
  /* @include slot(0, 3, 4); */
  display: inline;
  float: left;
  margin-left: 0 !important;
  width: 520px;
}

/* line 27, ../sass/720_grid.scss */
.slot-6-7-8-9 {
  /* @include slot(0, 4, 4); */
  display: inline;
  float: left;
  margin-left: 0 !important;
  width: 100%;
}

/* line 13, ../sass/720_grid.scss */
.slot-7 {
  display: inline;
  float: left;
  margin-left: 20px;
  width: 160px;
}

/* line 27, ../sass/720_grid.scss */
.slot-7-8 {
  /* @include slot(1, 2, 4); */
  display: inline;
  float: left;
  margin-left: 20px;
  width: 340px;
}

/* line 27, ../sass/720_grid.scss */
.slot-7-8-9 {
  /* @include slot(1, 3, 4); */
  display: inline;
  float: left;
  margin-left: 20px;
  width: 520px;
}

/* line 13, ../sass/720_grid.scss */
.slot-8 {
  display: inline;
  float: left;
  margin-left: 20px;
  width: 160px;
}

/* line 27, ../sass/720_grid.scss */
.slot-8-9 {
  /* @include slot(2, 2, 4); */
  display: inline;
  float: left;
  margin-left: 20px;
  width: 340px;
}

/* line 13, ../sass/720_grid.scss */
.slot-9 {
  display: inline;
  float: left;
  margin-left: 20px;
  width: 160px;
}
